E-Arogya - Bug #1142

patient concent status expiry - based on concent expiry time
02/08/2024 02:34 PM - Harish Beechani

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/08/2024 02:10 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 30/09/2024 04:51 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
